MediaWiki:Common.css: Difference between revisions

Hide action menu and fix vector skin for logged in user editing
mNo edit summary
 
(5 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* only public wiki - hide talk link * /
/* only public wiki - hide talk link */
.minerva__tab-container {
.minerva__tab-container {
     display: none;
     display: none;
}
}
.talk.mw-ui-button {
.talk.mw-ui-button {
visibility: hidden;
visibility: hidden;
}
}
*/


/* 220729 - action menu hid */
/* 220729 - action menu hid */
Line 106: Line 106:


/* Links */
/* Links */
 
.extiw a, .extiw a:visited, .branding-box a, .branding-box a:visited,
.pBody ul li a, .pBody ul li a:visited, .subpages a, .subpages a:visited, body a, body a:visited, a, a:visited {
.pBody ul li a, .pBody ul li a:visited, .subpages a, .subpages a:visited, body a, body a:visited, a, a:visited {
     color: #ec7 !important;
     color: #ec7 !important;
Line 112: Line 112:


.pBody ul li a.new, .pBody ul li a.new:visited, .subpages a.new, .subpages a.new:visited, body a.new, body a.new:visited, a.new, a.new:visited, .pBody ul li.new a, .pBody ul li.new a:visited, li.new a, li.new a:visited, body .lienbrisé {
.pBody ul li a.new, .pBody ul li a.new:visited, .subpages a.new, .subpages a.new:visited, body a.new, body a.new:visited, a.new, a.new:visited, .pBody ul li.new a, .pBody ul li.new a:visited, li.new a, li.new a:visited, body .lienbrisé {
     color: #e8c773 !important;
     color: #e8c773;
}
}